Subject: Re: linux-next: build failure after merge of the file-locks tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 17 May 2017 11:48:05 +1000

Hi Jeff,

On Tue, 16 May 2017 21:10:03 -0400 Jeff Layton <[email-masked]> wrote:
>
> I think this patch will probably fix it, but I don't have a 32-bit host
> set up to build on just now. I'll go ahead and merge this into the
> branch, and will plan to test it tomorrow (hopefully before the next
> fetch).

Thanks.  If you don't get around to testing, I will let you know if it
still fails tomorrow :-)

-- 
Cheers,
Stephen Rothwell